Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.proteomics
Class IsoelectricPointCalc.ChargeCalculator

    java.lang.Object
      org.biojava.bio.proteomics.IsoelectricPointCalc.ChargeCalculator

All Implemented Interfaces:
  ComputeObject

Enclosing class:
  IsoelectricPointCalc

    public class IsoelectricPointCalc.ChargeCalculator

extends Object
implements ComputeObject

Method Summary
`double` | `compute(double pH)` computes charge at given pH

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### compute

    public double compute(double pH)

  computes charge at given pH

  Specified by:
    `compute` in interface `ComputeObject`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD